.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #004B91;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #004B91;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #004B91;
}

.car-search .form-control, .car-search .select-container {
  background-color: #fff;
}

.car-search {
  margin-top: 50px;
}

.car-search .wrapper {
  padding-left: 20px;
  padding-right: 20px;
}


.just-arrived .cl-content:after, .special-banner .cl-content:after {
	display: none;
}

@media screen and (min-width: 1025px) {

.car-search .wrapper {
  font-size: 18px;
}

.cs-layout-grid .car-list .flex .cl-details {
	padding-top: 40px;
}

}

.cs-layout-grid .featured-banner .cl-content:after, .cs-layout-grid .just-arrived .cl-content:after, .cs-layout-grid .special-banner .cl-content:after {
	width: 100%;
	top: 0;
	left: 0;
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg); 
}

.cs-layout-grid .car-list.featured-banner .clm-image, .cs-layout-grid .car-list.just-arrived .clm-image, .cs-layout-grid .car-list.special-banner .clm-image {
	padding-top: 40px;
}

@media (min-width: 1025px) {
.cs-layout-grid .car-list.featured-banner .clm-image, .cs-layout-grid .car-list.just-arrived .clm-image, .cs-layout-grid .car-list.special-banner .clm-image {
	padding-top: 47px;
}
}

@media (min-width: 1200px) {

.cs-layout-grid .featured-banner .cl-content:after, .cs-layout-grid .just-arrived .cl-content:after, .cs-layout-grid .special-banner .cl-content:after {
	top: 248px;
}

.cs-layout-grid .car-list.featured-banner .flex .cl-details, .cs-layout-grid .car-list.just-arrived .flex .cl-details, .cs-layout-grid .car-list.special-banner .flex .cl-details {
	padding-top: 20px;
}

.cs-layout-grid .car-list.featured-banner .clm-image, .cs-layout-grid .car-list.just-arrived .clm-image, .cs-layout-grid .car-list.special-banner .clm-image {
	padding-top: 0;
}

.cs-layout-grid .car-list.featured-banner .flex .cl-details {
	padding-top: 40px;
}

}